<?php
$DB_HOST = 'localhost';
$DB_USER = 'ikmanrel_rumesh';
$DB_PASS = '@#rumesh2040';
$DB_NAME = 'ikmanrel_reloaddb';

$sms_api_key="";
$sms_api_token="";
$sms_sender_id="";

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

try{
		$DB_con = new PDO("mysql:host={$DB_HOST};dbname={$DB_NAME}",$DB_USER,$DB_PASS);
		$DB_con->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	}
	catch(PDOException $e){
		echo $e->getMessage();
	}
	
?>